ChangeSet 1.1143.1.2, 2003/03/19 11:22:14-08:00, baldrick@wanadoo.fr

[PATCH] USB speedtouch: cosmetic comment changes


 drivers/usb/misc/speedtouch.c |   53 +++++++++++-------------------------------
 1 files changed, 14 insertions(+), 39 deletions(-)


diff -Nru a/drivers/usb/misc/speedtouch.c b/drivers/usb/misc/speedtouch.c
--- a/drivers/usb/misc/speedtouch.c	Thu Mar 20 15:04:16 2003
+++ b/drivers/usb/misc/speedtouch.c	Thu Mar 20 15:04:16 2003
@@ -690,15 +690,9 @@
 }
 
 
-/************
-**   ATM   **
-************/
-
-/***************************************************************************
-*
-* init functions
-*
-****************************************************************************/
+/**********
+**  ATM  **
+**********/
 
 static void udsl_atm_dev_close (struct atm_dev *dev)
 {
@@ -718,13 +712,6 @@
 	dev->dev_data = NULL;
 }
 
-
-/***************************************************************************
-*
-* ATM helper functions
-*
-****************************************************************************/
-
 static int udsl_atm_proc_read (struct atm_dev *atm_dev, loff_t *pos, char *page)
 {
 	struct udsl_instance_data *instance = atm_dev->dev_data;
@@ -778,13 +765,6 @@
 	return 0;
 }
 
-
-/***************************************************************************
-*
-* SAR driver entries
-*
-****************************************************************************/
-
 static int udsl_atm_open (struct atm_vcc *vcc, short vpi, int vci)
 {
 	struct udsl_instance_data *instance = vcc->dev->dev_data;
@@ -866,9 +846,9 @@
 }
 
 
-/************
-**   USB   **
-************/
+/**********
+**  USB  **
+**********/
 
 static int udsl_usb_ioctl (struct usb_interface *intf, unsigned int code, void *user_data)
 {
@@ -1180,11 +1160,9 @@
 }
 
 
-/***************************************************************************
-*
-* Driver Init
-*
-****************************************************************************/
+/***********
+**  init  **
+***********/
 
 static int __init udsl_usb_init (void)
 {
@@ -1215,13 +1193,11 @@
 MODULE_LICENSE ("GPL");
 
 
-#ifdef DEBUG_PACKET
-/*******************************************************************************
-*
-* Debug
-*
-*******************************************************************************/
+/************
+**  debug  **
+************/
 
+#ifdef DEBUG_PACKET
 static int udsl_print_packet (const unsigned char *data, int len)
 {
 	unsigned char buffer [256];
@@ -1237,5 +1213,4 @@
 	}
 	return i;
 }
-
-#endif				/* PACKETDEBUG */
+#endif
